@charset "Shift_JIS";
/*===============================================================
このCSSは企業情報カテゴリ独自の id や class を定義するものです。

　・フッター
　・見出し
　・リンクアイコン・カラー
　・ローカルナビ
　・インデックス用
		・CSR
		・CSR Related Area
		・CSR Category Top

LastUpdate: 3.23.2012
===============================================================*/



/*==========見出し==========*/
h1 { margin: 0; padding: 0; }
div#pageTitle {
	background-color: #E6E9EB;
	border-bottom: 2px solid #2A4977;
	margin-right:auto;
	margin-left:auto;
	padding: 16px 10px 16px 10px;
}
div#pageTitle2010 {
	width:890px;
	background-color: #E6E9EB;
	border-bottom: 2px solid #2A4977;
	margin:0 auto 15px;
	padding: 16px 10px 16px 10px;
}
div#pageTitle2011 {
	background-color: #E6E9EB;
	border-bottom: 2px solid #2A4977;
	margin:0 20px 0 0;
	padding: 16px 10px 16px 10px;
}
h2.month { background:#EDEDED; margin-bottom: 10px; }


/*==========リンクアイコン・カラー==========*/
.mainLink { background:url(/corporate/common/img/linkicon_blue_right.gif) 0 0.3em no-repeat; }
.externalLink { background:url(/corporate/common/img/linkicon_newwin_blue.gif) 0 0.3em no-repeat; }
.newwinLink{ background:url(/corporate/common/img/linkicon_nowWin_blue.gif) 0 0.3em no-repeat; }


/*==========ローカルナビ==========*/
#localNaviArea .bizTitle { margin-top: 10px; } /* 2009年11月25日(水) CSR改修に伴い追加 */
#localNavi li.act { background: #2A4977 url(/corporate/common/img/listicon_white.gif) 9px 11px no-repeat; }
#localNavi li.act a:hover { background: #2A4977 url(/corporate/common/img/listicon_white.gif) 9px 11px no-repeat; }
/* MacIE5対応 \*//*/
#localNavi li.act {
	background-color: #2A4977;
	background-image: url(/common/img/listicon_white.gif) 9px 11px no-repeat;
	margin: 0!important;
	padding: 0!important;
}
/* */


/*==========インデックス用==========*/
#contentsArea div.mainNav { float: left; margin: 0 10px 20px 0; }	
#contentsArea div.mainNav2 { float: left; margin: 0 0 20px 0; }
#contentsArea div.mainNavLast { margin: 0; clear: both; }

#contentsArea div.mainNav,
#contentsArea div.mainNav2,
#contentsArea div.mainNavLast { width: 260px; }

#contentsArea div.mainNav a,
#contentsArea div.mainNav2 a,
#contentsArea div.mainNavLast a {text-decoration: none; }

#contentsArea div.mainNav a:hover,
#contentsArea div.mainNav2 a:hover,
#contentsArea div.mainNavLast a:hover { text-decoration: underline; }


/*==========CSR==========*/
.m0 {
	margin:0;
}

.mb1 {
	margin-bottom:1px;
}

.mb3 {
	margin-bottom:3px;
}

.mb5 {
	margin-bottom:5px;
}

.mb10 {
	margin-bottom:10px;
}

.mb20 {
	margin-bottom:20px;
}

.mb40 {
	margin-bottom:40px;
}

.p0 {
	padding:0;
}

.pb2 {
	padding-bottom:2px;
}



.pb12 {
	padding-bottom:12px;
}

.pb20 {
	padding-bottom:20px;
}

.pb30 {
	padding-bottom:30px;
}

.pb40 {
	padding-bottom:40px;
}

.pt20 {
	padding-top:20px;
}

.pr5 {
	padding-right:5px;
}

.pr15 {
	padding-right:15px;
}

.pr20 {
	padding-right:20px;
}

.block {
	display:block;
}

table.csr_reg{
	border-collapse:collapse;
	border:1px solid #CCCCCC;
	clear:both;
	width:100%;
	margin-bottom:1px;
}

table.csr_reg th{
	background:#E2E2E2;
	border:1px solid #CCCCCC;
	font-weight:bold;
	text-align:left;
	padding:5px 6px;
}
	
table.csr_reg td{
	border:1px solid #CCCCCC;
	background:none;
	text-align:left;
	padding:5px 6px;
	background:#FFFFFF;
}
	

.read_rbox150 {
	width:150px;
	float:right;
}

.read_lbox290 {
	width:290px;
	float:left;
}

.read_lbox340 {
	width:340px;
	float:left;
}

.read_lbox400 {
	width:400px;
	float:left;
}

.read_lbox350 {
	width:350px;
	float:left;
}

.read_lbox360 {
	width:360px;
	float:left;
}

.read_rbox338 {
	width:338px;
	float:right;
}


.img_lbox70 {
	width:70px;
	float:left;
	padding-right:10px;
}

.img_lbox170 {
	width:170px;
	float:left;
	padding-right:10px;
}

.img_rbox170 {
	width:170px;
	float:right;
	padding-left:10px;
}

.img_rbox160 {
	width:160px;
	float:right;
	padding-left:10px;
}

.img_rbox120 {
	width:120px;
	float:right;
	padding-left:10px;
}

.img_lbox100 {
	width:100px;
	float:left;
	padding-right:10px;
}

.img_lbox120 {
	width:120px;
	float:left;
	padding-right:10px;
}

.img_lbox160 {
	width:160px;
	float:left;
	padding-right:10px;
}

.img_rbox230 {
	width:230px;
	float:right;
	padding-left:10px;
}

.img_lbox230 {
	width:230px;
	float:left;
	padding-right:10px;
}

.img_lbox170 p,
.img_rbox170 p,
.img_rbox230 p,
.img_lbox230 p,
.img_rbox160 p,
.img_rbox120 p,
.leftlast p {
	color:#555555;
	line-height:1.3;
}

#contentsArea .img_lbox170 p {
	margin:0;
	padding:0;
}

#contentsArea .img_lbox170 p img.right {
	margin:0;
	padding:0;
}

ul.disc {
	margin:0 0 0 20px;
	padding:0;
}
* html ul.disc {
	margin:0 0 0 25px;
	padding:0;
}


.pickupArea {
	clear:both;
	border:1px solid #CCCCCC;
	padding:10px;
}

.pickupArea:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.pickupArea{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .pickupArea {height: 1%;}
.pickupArea {display: block;}
/* End hide from IE-mac */

.pickupArea ul {
	margin:0 0 0 20px;
	padding:0;
}

.pickupArea ol {
	margin:0 0 0 25px;
	padding:0;
}

#contentsArea .pickupArea ul li {
	list-style-type:disc;
	margin:0;
	padding:0 0 3px 0;
	line-height:normal;
	height:auto;
}

.columArea {
	clear:both;
	border:1px solid #CCCCCC;
	padding:10px;
	background:#F0F4FC;
}

.columArea:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.columArea{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .columArea {height: 1%;}
.columArea {display: block;}
/* End hide from IE-mac */

.clr {
	clear:both;
}

#contentsArea .iconpdf2 {
	width:160px;
	float:left;
	background:url(/common/img/icon_pdf.gif) 0 0.5em no-repeat;
	padding: 2px 0 2px 17px;
}

.iconpdf2:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.iconpdf2{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .iconpdf2 {height: 1%;}
.iconpdf2 {display: block;}
/* End hide from IE-mac */


#contentsArea .externalLink2 {
	width:140px;
	float:left;
	background:url(/corporate/common/img/linkicon_newwin_blue.gif) 0 0.3em no-repeat;
	padding:2px 0 2px 17px;
}

.externalLink2:after{
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.externalLink2{
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .externalLink2 {height: 1%;}
.externalLink2 {display: block;}
/* End hide from IE-mac */


.mainLink2 {
	width:140px;
	float:left;
	background:url(/corporate/common/img/linkicon_blue_right.gif) 0 0.3em no-repeat;
	padding:2px 0 2px 17px;
}


.leftlast {
	float:left;
	padding:0;
}

.rightlast {
	float:right;
	padding:0;
}

.bg_fa {
	background:#FAFAFA;
}

.bg_fff {
	background:#FFFFFF;
}

.sblue {
	color:#0066CC;
}

.cap_gray {
	color:#555555;
	padding-top:4px;
}

.gray {
	color:#555555;
}

.normalcap {
	color:#666666;
}


/*==========CSR Related Area==========*/
#csr_related {
	width:180px;
	background:url(/corporate/csr/img/r_bg01.gif) no-repeat left bottom;
	margin-bottom:20px;
}

#csr_related  p.explain {
	width:158px;
	margin:0 auto 7px auto;
	padding:7px 10px;
	background:url(/corporate/csr/img/r_bg02.gif) repeat-x left bottom;
}

#csr_related .inbox {
	width:160px;
	margin:0 auto 7px auto;
	padding:0 0 7px 0;
	border-bottom:1px solid #CCCCCC;
}
#csr_related .inbox_last {
	width:160px;
	margin:0 auto 7px auto;
	padding:0 0 7px 0;
}

#csr_related .inbox table,
#csr_related .inbox_last table {
	width:160px;
}

#csr_related .inbox th,
#csr_related .inbox_last th {
	width:50px;
	text-align:left;
}

#csr_related .inbox p,
#csr_related .inbox_last p {
	margin:0;
	padding:5px 0 0 0;
	line-height:1.2;
}

#csr_related dl {
	width:160px;
	margin:0 auto;
}

#csr_related dd {
	margin:0;
	padding:2px 0 10px 0;	
}


p.torikumi {
	margin:0;
	padding:0 0 8px 0;
}

a.iconbig,
a.iconbig:visited,
a.iconbig:active,
a.iconbig:hover {
	background:url(/corporate/csr/img/icon_big.gif) no-repeat 0 0.1em;
	padding:1px 0 2px 18px;
	min-height:13px;
}

#kanreninfo {
	clear:both;
	width:180px;
}




/*==========CSR Category Top==========*/
#csr_content {
	width:910px;
}

#csr_content td.csrtopmain {
	width:710px;
	padding:20px 20px 0 0;
	vertical-align:top;
}

#csr_content td.csrtopmain2 {
	width:710px;
	padding:12px 20px 0 0;
	vertical-align:top;
}

#csr_content #relatedArea {
	margin:0;
	padding:0 0 0 0;
}

#csr_content .img_l120 {
	width:120px;
	float:left;
}

#csr_content .read_r590 {
	width:590px;
	float:right;
}

#csr_content .read_r590 p {
	padding:0 0 5px 0;
}

.separate {
	width:290px;
	background:url(/corporate/csr/img/bg_vdot.gif) repeat-y right top;
	padding:0 20px 0 0;
}

#csr_content .read_r590 ul { padding:0; margin:0; }
#csr_content .read_r590 ul li {
	padding-bototm: 2px;
	margin-bottom:3px;
	list-style-type:none;
}

.pickupArea h2,
.pickupArea h3,
.columArea h2,
.columArea h3 {
	display:block;
}

.hidetitle {
	display:none;
}

img.bascilink2 {
	margin:-2px 6px 2px 7px;
}

#contentsArea h4.img_cap {
	margin:0;
	padding:0 0 3px 0;
}

p.img_cap,
#contentsArea div.rightFree p.img_cap {
	margin:0;
	padding:0;
	font-weight:bold;
	color:#333333;
}

.height2 {
	min-height:2em;
	height:auto !important;
	height:2em;
}

.height3 {
	min-height:3em;
	height:auto !important;
	height:3em;
}

.fix {
	clear:both;
}
.fix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.fix {
	display:inline-block;
}
/* Hides from IE-mac \*/
* html .fix {height: 1%;}
.fix {display: block;}
/* End hide from IE-mac */



/*==========事業カテゴリー==========*/
#proArea {
	margin: 43px 20px 0 0;
	width: 710px;
	display: table;
	clear: both;
	border: 1px solid #cccccc;
}

#container #proArea {
	margin: 43px 20px 0 20px;
}

#proArea h2 {
	background-color: #eeeeee;
	padding: 7px 0px 7px 8px;
	margin: 0;
}

#busArea {
	width: 710px;
	margin: 45px 20px 0 0;
	background:url(/common/img/footer_bus_line.gif) no-repeat 0 36px;
}
#container #busArea {
	margin: 43px 20px 0 20px;
}
#busArea ul {
	width: 710px;
	margin:8px 0 0 2px;
	padding:0;
}
#busArea li {
	list-style:none;
	background:url(/common/img/footer_bus_line.gif) no-repeat right top;
	float:left;
	display:inline;
	padding:0 6px 0 5px;
	margin:0;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


/*==========関連リンク==========*/
.kanrenArea {
	clear: both;
	display: table;
	/*width: 526px;*/
	margin-top: 43px;
	padding: 1px;
	border: 1px solid #cccccc;
}
.kanrenArea .underline {
	background-image: url(/common/img/bg_underlinedotted.gif);
	background-position: left top;
	background-repeat: repeat-x;
}
.kanrenArea h3 {
	margin: 0 0 5px 0;
	padding: 8px 8px 10px 9px;
	background-color: #f2f2f2;
}
.kanrenArea .kanren-block {
	/*width: 508px;*/
	padding: 10px 8px 12px 9px;
	clear: both;
}
.kanren-block-left01 {
	float: left;
	width: 378px;
}
.kanren-block-right01 {
	float: right;
	width: 120px;
	padding-left: 10px;
}
.kanren-block-left02 {
	float: left;
	width: 418px;
}
.kanren-block-right02 {
	float: right;
	width: 80px;
	padding-left: 10px;
}
.kanrenArea:after,
.kanrenArea .kanren-block:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
.kanrenLink-living { background:url(/corporate/common/img/linkicon_living.gif) 0 0.3em no-repeat; }
.kanrenLink-shoppingcenter { background:url(/corporate/common/img/linkicon_shoppingcenter.gif) 0 0.3em no-repeat; }
.kanrenLink-distribution { background:url(/corporate/common/img/linkicon_distribution.gif) 0 0.3em no-repeat; }
.kanrenLink-resort { background:url(/corporate/common/img/linkicon_resort.gif) 0 0.3em no-repeat; }
.kanrenLink-hotel { background:url(/corporate/common/img/linkicon_hotel.gif) 0 0.3em no-repeat; }
.kanrenLink-venture { background:url(/corporate/common/img/linkicon_venture.gif) 0 0.3em no-repeat; }
.kanrenLink-office { background:url(/corporate/common/img/linkicon_blue_right.gif) 0 0.3em no-repeat; padding-left:17px; margin-bottom:0; }
.kanrenLink-office a,
.kanrenLink-office a:visited,
.kanrenLink-office a:active {
	text-decoration:none;
}
.kanrenLink-office a:hover {
	text-decoration:underline;
}
.kanrenLink-shisan { background:url(/corporate/common/img/linkicon_shisan.gif) 0 0.3em no-repeat; }
.kanrenLink-global { background:url(/corporate/common/img/linkicon_global.gif) 0 0.3em no-repeat; }

.wrapContent {
	width:910px;
	margin:0 auto;
}
